:root {
  --darkGray: #3c515b;
  --dark: #252525;
  --orange: #ca4300;
  --gray: #ffffff26;
  --borderGray: #c9c9c9;
}

.baner {
  background-color: white;
  color: white;
  font-size: 26px;
  position: relative;
  padding: 200px 0 40px;
  background-size: cover;
  background-position: center;
}
.baner .container {
  position: relative;
  z-index: 2;
}
.baner .container p {
  max-width: 700px;
  font-size: large;
  margin: 40px 0;
}
.baner .buttons-row {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.baner.career-baner {
  background-image: url("../images/banners/integrate.webp");
}
.baner.sustainability-baner {
  background-image: url("../images/banners/sustainability.webp");
}
.baner.press-baner {
  background-image: url("../images/banners/press.webp");
}
.baner.suppliers-baner {
  background-image: url("../images/banners/suppliers.webp");
}
.baner.about-baner {
  background-image: url("../images/banners/about.webp");
}
.baner.career-baner h1 {
  margin-bottom: 40px;
}
.nav-wrapper {
  max-width: 100%;
  overflow: auto;
}
.sub-navegetor {
  padding-right: 40px;
  padding-left: 40px;
  display: flex;
  border-bottom: 1px solid var(--borderGray);
}
.sub-navegetor a {
  white-space: nowrap;
  color: black;
  padding: 20px 60px;
  border-bottom: 1px solid var(--borderGray);
  display: block;
  width: fit-content;
}
.sub-navegetor a.active {
  border-bottom: 2px solid var(--orange);
}
.baner .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  top: 0;
  right: 0;
}
.paragraphs {
  margin: 60px auto;
}
.paragraphs h2 {
  font-weight: bold;
  font-size: 35px;
  padding-bottom: 20px;
}
.paragraphs p {
  padding: 10px 0;
  font-size: 18px;
}
.paragraphs b {
  font-size: 22px;
}
.vid-image img {
  width: 100%;
}

.feature-grid {
  display: grid;
  gap: 20px;
}
@media (min-width: 712px) {
  .feature-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
.feature-grid .feature-card {
  display: flex;
  gap: 10px;
}
.feature-grid .feature-card i {
  margin-top: 10px;
  font-size: 25px;
  color: var(--orange);
}
.data-section {
  background-color: #d8e1e6;
  margin-top: 40px;
  margin-bottom: 40px;
}
.data-section .data-grid {
  display: grid;
}
.data-section .data-grid .data-card .find {
  background-color: #ffffff26;
  color: white;
  padding: 1rem 1.75rem;
  font-size: 18px;
}
.data-section .data-grid .data-card div {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: var(--darkGray);
  color: white;
  font-weight: 700;
  gap: 10px;
  font-size: 22px;
}
.data-section .data-grid .data-card div span {
  font-weight: 600;
  font-size: 16px;
}
.data-section .data-grid .data-card img {
  width: 50%;
}
@media (max-width: 712px) {
  .data-section .data-grid .data-card img {
    width: 100%;
  }
  .data-section .data-grid .data-card div {
    aspect-ratio: 1;
    padding: 40px;
  }
}
@media (min-width: 712px) {
  .data-section .data-grid .data-card {
    display: flex;
  }
  .data-section .data-grid .data-card div {
    width: 50%;
  }
}
@media (max-width: 1280px) {
  .data-section .data-grid .data-card:nth-child(odd) {
    flex-direction: row-reverse;
  }
}
@media (min-width: 1280px) {
  .data-section .data-grid {
    max-width: 100%;
    grid-template-columns: repeat(2, 1fr);
  }
  .data-section .data-grid .data-card {
    flex-direction: row;
  }
  .data-section .data-grid .data-card.rev {
    flex-direction: row-reverse;
  }
}
.leader-board {
  background-color: #f6f9fc;
  padding: 40px;
}
.leader-board .details h2 {
  margin-bottom: 20px;
}
.leader-board .details p {
  margin-bottom: 20px;
}
.leader-board .details .btns-row {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}
.leader-board .details a.sec {
  background-color: white;
  color: black;
  border: 1px solid var(--orange);
}
.leader-board .details a {
  background-color: var(--orange);
  color: white;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: 15px 20px;
}
.leader-board .leader-grid .leader-card {
  background-color: white;
  padding: 30px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
.leader-board .leader-grid .leader-card .social {
  padding-top: 10px;
  border-top: 1px solid var(--orange);
  margin-top: 10px;
  display: flex;
  gap: 10px;
}
.leader-board .leader-grid .leader-card .social i {
  font-size: 20px;
}
.leader-board .leader-grid .leader-card h2 {
  margin: 15px 0;
}
.leader-board .leader-grid .leader-card img {
  border-radius: 50%;
  margin: 40px auto;
  display: block;
  width: fit-content;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

@media (min-width: 712px) {
  .leader-board .leader-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .leader-board .container {
    display: grid;
    align-items: center;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
  }
  .leader-board .leader-grid {
    grid-column: span 2;
  }
}
.last-sec {
  background-color: #101010;
  color: white;
  padding: 60px;
  text-align: center;
}
.last-sec h2 {
  margin-bottom: 20px;
}
.last-sec p {
  margin-bottom: 20px;
}
.last-sec a {
  background-color: white;
  color: black;
  padding: 1rem;
  display: block;
  width: fit-content;
  margin: auto;
  margin-top: 20px;
}
.last-sec a:hover {
  color: var(--orange);
}
.overview {
  background-color: #fcfcfc;
  padding-top: 80px;
  padding-bottom: 80px;
}
.overview h2 {
  margin-bottom: 40px;
}

.over-container .over-card {
  padding: 20px;
  border: 1px solid var(--borderGray);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.over-container .over-card a {
  color: black;
}
.over-container .over-card a:hover {
  color: black;
}
.over-container .over-card h3 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 50px;
}
.over-container .over-card > a {
  display: flex;
  gap: 10px;
  align-items: center;
  padding: 10px 20px;
  width: fit-content;
  margin: 0 auto;
  color: white;
  background-color: var(--darkGray);
}
.over-container .over-card i {
  font-size: 12px;
}
.over-container .over-card .link {
  background-color: #f2f2f2;
  padding: 40px;
}

.over-container .over-card .link2 a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 1px solid var(--borderGray);
  padding: 20px;
  font-weight: 600;
}
.over-container .over-card .link2 i {
  color: var(--orange);
  font-size: large;
}
.over-container .over-card .link span {
  display: block;
  text-align: center;
  color: #555555;
}
.over-container .over-card .link .main {
  font-weight: bold;
  font-size: large;
  color: black;
  margin-bottom: 15px;
}
@media (min-width: 712px) {
  .over-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .over-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
  }
}
.calendar b {
  color: #555;
}
.calendar a {
  padding: 1rem;
  color: white;
  background-color: var(--orange);
  align-items: center;
  display: flex;
}
.calendar .container {
  padding-top: 60px;
  padding-bottom: 60px;
}
@media (max-width: 712px) {
  .calendar a {
    width: fit-content;
    margin: auto;
  }
  .calendar .container .details {
    margin-bottom: 20px;
  }
  .calendar img {
    max-width: 500px;
    margin: auto;
    display: block;
  }
}
@media (min-width: 712px) {
  .calendar .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 40px;
  }
}
.calendar img {
  width: 100%;
}
.calendar h2 {
  margin-bottom: 30px;
}
.calendar p {
  margin-top: 10px;
  margin-bottom: 10px;
}
.news .heading {
  margin: 40px;
}
.news .heading a {
  margin: 20px;
}
.new-card {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.new-card:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.new-card img {
  width: 100%;
}
.new-card .content {
  padding: 20px;
}
.new-card .content .botton {
  color: #3c515b;
  background-color: #d8e1e6;
  font-size: 14px;
  display: block;
  width: fit-content;
  padding: 0.25rem;
}
.new-card .content .date {
  display: block;
  margin: 20px 0;
}
.new-card .content h3 {
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 1.08;
}
.new-card .content p {
  color: #555555;
}
@media (min-width: 712px) {
  .news-gird {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .news-gird {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
}
.contact-1 h2 {
  margin-bottom: 20px;
  margin-top: 20px;
}
.contact-1 .main {
  padding: 80px;
  background-color: white;
}
@media (min-width: 712px) {
  .contact-1 .main {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
  .contact-1 {
    background-color: #252525;
    padding: 60px;
  }
}
@media (min-width: 1024px) {
  .contact-1 .main {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
  .contact-1 {
    background-color: #252525;
    padding: 60px;
  }
}
.download h2 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.download {
  margin-top: 40px;
  margin-bottom: 40px;
}
.download a {
  color: black;
  padding: 30px;
  border: 1px solid var(--borderGray);
  max-width: 900px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.download a i {
  color: var(--orange);

  padding: 0 10px;
}
@media (min-width: 712px) {
  .our-value-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
@media (min-width: 1024px) {
  .our-value-row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
  }
}
.our-value h2 {
  font-size: 30px;
  margin-bottom: 40px;
}
.provide {
  background: #f6f9fc;
  padding-top: 80px;
  padding-bottom: 80px;
}
.provide h2 {
  margin: 20px 0;
  text-align: center;
}
.provide-card img {
  width: 100%;
}
.provide-card .contnet h2 {
  text-align: start;
}
.provide-card .contnet {
  padding: 1rem;
  padding-top: 0;
}
.provide-card a {
  display: flex;
  width: fit-content;
  color: black;
  padding: 1rem;
  border: 1px solid gainsboro;
  margin-top: 10px;
  gap: 10px;
  align-items: center;
}
.provide-card a i {
  font-size: 14px;
}
.integrity {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
}
.integrity h2 {
  font-size: 26px;
  color: black;
}
.integrity .qout .author {
  text-align: right;
  color: #555555;
  font-size: 20px;
  display: block;
}
.integrity .qout div {
  display: flex;
  gap: 10px;
}
.integrity .qout div i {
  color: var(--orange);
  font-size: 50px;
  margin-top: 10px;
}
.integrity {
  color: #555555;
}
.section-spreador {
  position: relative;
  padding-top: 90px;
  padding-bottom: 90px;
  background-size: cover;
  background-position: center;
}
.section-spreador .overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.section-spreador .container {
  position: relative;
  z-index: 2;
  color: white;
}
.section-spreador h2 {
  text-align: center;
}
.section-spreador p {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 60px;
}
.section-spreador a {
  display: flex;
  width: fit-content;
  background-color: white;
  color: black;
  padding: 1rem;
  gap: 10px;
  margin: auto;
}

.section-spreador a i {
  color: var(--orange);
  font-size: 14px;
}
.search-sec {
  background-color: var(--darkGray);
  color: white;
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;
}
.search-sec p {
  font-weight: 600;
  margin-bottom: 10px;
}
.search-sec h2 {
  margin-bottom: 40px;
  font-size: 26px;
}
.search-sec form {
  box-shadow: 0px 0px 10px rgb(0, 0, 0, 0.2);
  padding: 10px;
  background-color: white;
  position: relative;
  max-width: 600px;
  margin: auto;
}
.search-sec form input {
  padding: 15px;
  border: none;
  border-bottom: 1px solid var(--borderGray);
  width: 100%;
}
.search-sec form i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  right: 25px;
  font-size: 25px;
  color: var(--orange);
}
.new-card2 {
  border: 1px solid var(--borderGray);
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.new-card2:hover {
  transform: translateY(-15px);
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
}
.normal-card:hover {
  transform: translateY(-15px);
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
}
.normal-card {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.normal-card h3,
.new-card2 h3 {
  font-size: 24px;
}
.new-card2 img {
  width: 100%;
  object-fit: cover;
}
.new-card2 .content {
  padding: 20px;
}
.new-card2 .heading-new {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--orange);
  margin-bottom: 20px;
}
.new-card2 .heading-new {
  font-weight: 700;
}
.new-card2 .heading-new .date {
  font-weight: 400;
  color: #555555;
}
.normal-card {
  background-color: #fff;
}
.normal-card h3 {
  padding: 25px;
}
.normal-card img {
  width: 100%;
  object-fit: cover;
}
.paragraphs-container {
  padding: 60px;
  max-width: 750px;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
  color: #555555;
}
.paragraphs-container h2 {
  font-size: 35px;
}
.paragraphs-container a {
  color: #555555;
  font-size: 20px;
  font-weight: 700;
  text-decoration: underline;
}
.highlight-card {
  border: 1px solid var(--borderGray);
}
.highlight-card image {
  width: 108px;
}
.highlight-card {
  display: flex;
  gap: 30px;
  align-items: center;
}
.highlight-card div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  width: 100%;
  padding-right: 20px;
}
.highlight-card div i {
  color: var(--orange);
}
.highlight-card h4 {
  font-weight: 700;
}
.gallery {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 40px;
}
@media (min-width: 712px) {
  .gallery {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.gallery .item {
  height: 430px;
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  background-position: center;
  background-size: cover;
  position: relative;
}
.gallery .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
  top: 0;
  right: 0;
}
.gallery .content {
  position: relative;
  z-index: 2;
  color: white;
}
.gallery .content h3 {
  font-size: 26px;
  margin-bottom: 20px;
}
.gallery .content a {
  display: flex;
  gap: 10px;
  align-items: center;
}
.relatedLinks {
  padding: 60px;
}
.relatedLinks h2 {
  margin-bottom: 20px;
  font-size: 28px;
}
.relatedLinks ul {
  list-style: disc;
  padding: 20px;
  margin: 10px;
}
.relatedLinks ul li a {
  color: var(--orange);
  font-weight: 700;
  margin-bottom: 10px;
}
.news {
  padding-top: 20px;
}

.normal-section {
  display: grid;
  padding-top: 60px;
  padding-bottom: 60px;
  align-items: center;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 712px) {
  .normal-section {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.normal-section p {
  padding: 10px 40px;
  color: #555555;
}
.normal-section img {
  width: 100%;
}
.flex-con {
  display: grid;
  gap: 40px;
  align-items: center;
  padding: 60px 0 80px;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 712px) {
  .flex-con {
    display: grid;
    gap: 40px;
    grid-template-columns: repeat(2, 1fr);
  }
}
.hero-text {
  color: white;
}
.hero-text h1 {
  font-size: 45px;
  margin-bottom: 20px;
}
.hero-text p {
  font-size: 35px;
  margin-bottom: 20px;
}
.hero-text a {
  display: flex;
  gap: 20px;
  align-items: center;
  color: black;
  background-color: white;
  padding: 1.5rem 2rem;
  font-size: 20px;
  width: fit-content;
}
.hero-text a i {
  color: var(--orange);
  font-size: 14px;
}
.last-card {
  background-color: #fff;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.last-card:hover {
  transform: translateY(20px);
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
}
.last-card img {
  width: 100%;
  object-fit: cover;
}
.last-card div {
  padding: 20px;
}
.last-card div span {
  color: #49738b;
  font-weight: 600;
}
.last-card div p {
  color: #555555;
}
.last-card div h2 {
  font-size: 20px;
  font-weight: 700px;
  margin-top: 15px;
  margin-bottom: 15px;
}
